Bug 1419718 - Rename cockpit-shell to cockpit-system
Summary: Rename cockpit-shell to cockpit-system
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: cockpit
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 7.3
Assignee: Dominik Perpeet
QA Contact: Jan Ščotka
URL:
Whiteboard:
Depends On: 1418840
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-06 20:55 UTC by Dominik Perpeet
Modified: 2020-05-14 15:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-02 19:10:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0411 0 normal SHIPPED_LIVE cockpit bug fix and enhancement update 2017-03-03 00:07:21 UTC

Description Dominik Perpeet 2017-02-06 20:55:35 UTC
The subpackage cockpit-shell is unfortunately named, since many associate it with the "Terminal"-page found within cockpit. Instead, it is the sum of visible parts, the core pages needed to interact with the system, such as the journal, network and subscription management.

Comment 1 Ben Breard 2017-02-06 21:06:49 UTC
I'm in agreement with the need to rename this package.

Comment 6 errata-xmlrpc 2017-03-02 19:10:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0411.html


Note You need to log in before you can comment on or make changes to this bug.